### Function

# EvinceDocument Document misc_get_thumbnail_frame

#### Declaration [src]

    GdkPixbuf*
    ev_document_misc_get_thumbnail_frame (
      int width,
      int height,
      GdkPixbuf* source_pixbuf
    )

#### Description

No description available.

#### Parameters

`width` | `int`
| The desired width.
`height` | `int`
| The desired height.
`source_pixbuf` | `GdkPixbuf`
| A `GdkPixbuf`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GdkPixbuf`
| A `GdkPixbuf`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.